<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
  define( 'ROOT', 'http://'.$_SERVER['HTTP_HOST'] );
  define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
  session_start();
  header( 'Content-type: text/html; charset=windows-1251' );
  include_once ROOT_DIR . '/engine/config.php';
  include_once ROOT_DIR . '/engine/function.php';
} else {
  if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
  echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close">
		<span aria-hidden="true">&times;</span>
	</button>
	<h5 class="alert-heading"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Внимание!</h5>
	<p style="font-size: 14px;">Вы не авторизированы. Доступ к этой странице разрешен только авторизованным пользователям. <br>Пожалуйста, воспользуйтесь формой авторизации.</p>
	<p style="font-size: 14px;" class="m-b-0">Для перехода в форму авторизации нажмите <a class="a_link" href="/login" >login</a>.</p>
  </div>';
} else
if ( !$config_user['activate'] ) {
  echo '<div style="margin-left: -10px;" class="alert alert-info alert-dismissible fade in" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close">
		<span aria-hidden="true">&times;</span>
	</button>
	<h5 class="alert-heading"><i class="fa fa-exclamation-triangle" aria-hidden="true"></i> Внимание!</h5>
	<p style="font-size: 14px;">Для продолжения, Вам необходимо активировать свой аккаунт, перейдя в раздел <a class="a_link" href="/profile" >настройки аккаунта</a>. </p>
  </div>';
} else {
  #Cтавим на паузу если баланс меньше цены
  $sh_vk_pause = mysql_query( "SELECT * FROM vkontakte WHERE paused = 1" );
  if ( mysql_num_rows( $sh_vk_pause ) > 0 ) {
	while ( $sh_vk_pause_row = mysql_fetch_array( $sh_vk_pause ) ) {
	  switch ( $sh_vk_pause_row['type_object'] ) {
		case 1: $prike_vk = 'vk_like'; break;
	    case 2: $prike_vk = 'vk_repost'; break;
	    case 3: $prike_vk = 'vk_group'; break;
	    case 4: $prike_vk = 'vk_friend'; break;
	  }
		
	  if ( $sh_vk_pause_row['balance'] < $config[$prike_vk]) {
		mysql_query( "UPDATE vkontakte SET paused = 0 WHERE id = '" . $sh_vk_pause_row['id'] . "'" );
	  }
	}
  }

  #Определяем страну 
  $regcode = find_country();

  
  
  include_once ROOT_DIR . '/modules/panel_manager/section_earnings.php';
  
  
  ?>
    <div class="content_bar">
	  <article class="postBox">
		<div class="vk_p"></div>
		<p class="earnings_text" style="color: #545454;">
		  Много времени проводите в контакте? Отлично, мы предлагаем Вам дополнительный заработок выполняя автоматические не сложные задания, такие как подписка на сообщества, репосты, лайки и добавления в друзья. Все что от вас требуется кликнуть на нужное действие и затем на кнопку «проверить», готово, деньги уже на Вашем счету!
		</p>
		
		<? 
		  if( $config_user['vk_access_token'] != '' ) {
		    if ( $_GET['type'] == 'group' AND $config_user['vk_access_token'] != '' ) { ?>
		    <script type="text/javascript">
		      function post_check(e) {
			    $.ajax({
			      type: 'POST',
			      url: 'ajax.php?func=vk_check',
			      data: ({
				    id: e,
				    type: 3 
				  }),
			      dataType: 'html',
			      beforeSend: function() {
				    $('.pajax').css({display:'block'});
			      },
			      success: function(data) {
				    if(data == 1) {
				      $('body').Qnotify({text:'Вступление в группу подтверждено!'});
					  $('#vk_block_' + e).remove();
				    } else {
				      $('body').Qnotify({text:data, sound:'error'});
				    }
			      }
			    });
			    return false;
		      }
		    </script>
		  
		    <div class="manager-vk-menu">
		      <ul class="nav nav-tabs">
		        <li class="nav-item">
			      <a class="nav-link active" href="/vkontakte=group"><i class="fa fa-hand-pointer-o " aria-hidden="true"></i> Подписки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=repost"><i class="fa fa-reply-all" aria-hidden="true"></i> Репосты</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=like"><i class="fa fa-heart" aria-hidden="true"></i> Лайки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=friend"><i class="fa fa-address-book-o" aria-hidden="true"></i> Добавить в друзья</a>
		        </li>
		      </ul>
		    </div>
		
		    <!--Подписки-->
		    <div class="vk-earnings-block">
		      <div class="row row-vk" >
		       
			      <?
			        $sh_vk = mysql_query( "SELECT * FROM vkontakte t1  WHERE t1.paused = 1 and t1.type_object = 3 and NOT EXISTS ( SELECT ident, iduser FROM vkontakte_temp t2 WHERE t1.id = t2.ident and t2.iduser = '" . $_SESSION['iduser'] . "' ) and id IN (SELECT id FROM vkontakte WHERE geo_ru = '".$regcode."' OR geo_ua = '".$regcode."' OR geo_by = '".$regcode."' OR geo_kz = '".$regcode."' OR geo_ge = '".$regcode."' OR geo_md = '".$regcode."' OR geo_am = '".$regcode."' OR geo_tj = '".$regcode."' OR geo_az = '".$regcode."' OR geo_uz = '".$regcode."' OR geo_pt = '".$regcode."' OR geo_es = '".$regcode."' OR geo_ee = '".$regcode."' OR geo_lv = '".$regcode."' OR geo_lt = '".$regcode."' OR geo_us = '".$regcode."' OR geo_gb = '".$regcode."' OR geo_fr = '".$regcode."' OR geo_de = '".$regcode."' OR geo_cn = '".$regcode."' OR geo_it = '".$regcode."' OR geo_all = '".$regcode."') ORDER BY t1.date DESC" );
			  
			        if ( mysql_num_rows( $sh_vk ) > 0 ) {
				      while ( $sh_vk_row = mysql_fetch_array( $sh_vk ) ) {
				  
					    switch ( $sh_vk_row['type_object'] ) {
					      case 1: $prike_vk = 'vk_like'; break;
					      case 2: $prike_vk = 'vk_repost'; break;
					      case 3: $prike_vk = 'vk_group'; break;
					      case 4: $prike_vk = 'vk_friend'; break;
					    }
					    $prike_vk = moneyraund( ( $config[$prike_vk] * $config['factor_vk'] ), 4 );
						
						if( is_numeric($sh_vk_row['url']) ) {
						  $vk_group_url = 'club'.$sh_vk_row['url'].'';	
						} else {
						  $vk_group_url = $sh_vk_row['url'];	
						}
					
					    ?>
				          <script type="text/javascript">
						    function post<?=$sh_vk_row['id']?>_start() {
						      $('#post<?=$sh_vk_row['id']?>_start').fadeOut(0);
							  $('#post<?=$sh_vk_row['id']?>_check').fadeIn(300);
							  var x = screen.width/2 - 1050/2;
							  var y = screen.height/2 - 800/2;
							  window.open('https://vk.com/<?=$vk_group_url?>', '<?=$sh_vk_row['id']?>','width=1050,height=800,left='+x+',top='+y);
						    }
						  </script>
						
					      <div class="card text-xs-center col-sm-3" style="width: 175px; height: 241px; margin-left: 16px;" id="vk_block_<?=$sh_vk_row['id']?>">
					        <div class="card-block" style="height: 165px;">
						      <div class="" ><img src="<?=$sh_vk_row['avatar_object']?>" class="img-circle" /></div>
						      <p class="card-text" style="font-size: 13px;"><?= substr( $sh_vk_row['title_object'], 0, 30) ?><? if(mb_strlen( $sh_vk_row['title_object']) >= 21) {?>...<?}?></p>
						      <a id="post<?=$sh_vk_row['id']?>_start" href="#" class="btn btn-primary" onclick="post<?=$sh_vk_row['id']?>_start(); return false;">Подписатся</a>
						      <a id="post<?=$sh_vk_row['id']?>_check" href="#" onclick="post_check(<?=$sh_vk_row['id']?>); return false;" class="btn btn-info btn-sm info-vk-button" style="display: none; font-size: 15px; padding: 4px 12px 10px 12px;" >Проверить</a>
					        </div>
					        <div class="card-footer text-muted">
						      <?=$prike_vk?> <?=$config['valutaname']?>
					        </div>
					      </div>
						<?
				      } 
					
		            } else {
			          echo '<div class="div-end-task-vk" style="width: 730px; margin-top: 25px;"><div class="alert alert-success2" ><i class="fa fa-info-circle" style="font-size: 18px;" aria-hidden="true"></i> В данный момент нет доступных подписок, попробуйте пока выполнить какое нибудь <a class="alert-success2_link" href="/tasks"><b>задание</b></a></div></div>';
		            }
			      ?>
		        
		      </div>
		    </div>
		  <? } else if ( $_GET['type'] == 'repost' AND $config_user['vk_access_token'] != '' ) { ?>
		    <div class="manager-vk-menu">
		      <ul class="nav nav-tabs">
		        <li class="nav-item">
			      <a class="nav-link " href="/vkontakte=group"><i class="fa fa-hand-pointer-o " aria-hidden="true"></i> Подписки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link active" href="/vkontakte=repost"><i class="fa fa-reply-all" aria-hidden="true"></i> Репосты</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=like"><i class="fa fa-heart" aria-hidden="true"></i> Лайки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=friend"><i class="fa fa-address-book-o" aria-hidden="true"></i> Добавить в друзья</a>
		        </li>
		      </ul>
		    </div>
		    <script type="text/javascript">
		      function post_check(e) {
			    $.ajax({
			      type: 'POST',
			      url: 'ajax.php?func=vk_check',
			      data: ({
				    id: e,
				    type: 2 
				  }),
			      dataType: 'html',
			      beforeSend: function() {
				    $('.pajax').css({display:'block'});
			      },
			      success: function(data) {
				    if(data == 1) {
				      $('body').Qnotify({text:'Ваш репост подтвержден!'});
				   	  $('#vk_block_' + e).remove();
				    } else {
				      $('body').Qnotify({text:data, sound:'error'});
				    }
			      }
			    });
			    return false;
		      }
		    </script>
		  
		    <!--Репосты-->
		    <div class="vk-earnings-block">
		      <div class="row row-vk" >
		        
			      <?
			        $sh_vk = mysql_query( "SELECT * FROM vkontakte t1  WHERE t1.paused = 1 and t1.type_object = 2 and NOT EXISTS ( SELECT ident, iduser FROM vkontakte_temp t2 WHERE t1.id = t2.ident and t2.iduser = '" . $_SESSION['iduser'] . "' ) and id IN (SELECT id FROM vkontakte WHERE geo_ru = '".$regcode."' OR geo_ua = '".$regcode."' OR geo_by = '".$regcode."' OR geo_kz = '".$regcode."' OR geo_ge = '".$regcode."' OR geo_md = '".$regcode."' OR geo_am = '".$regcode."' OR geo_tj = '".$regcode."' OR geo_az = '".$regcode."' OR geo_uz = '".$regcode."' OR geo_pt = '".$regcode."' OR geo_es = '".$regcode."' OR geo_ee = '".$regcode."' OR geo_lv = '".$regcode."' OR geo_lt = '".$regcode."' OR geo_us = '".$regcode."' OR geo_gb = '".$regcode."' OR geo_fr = '".$regcode."' OR geo_de = '".$regcode."' OR geo_cn = '".$regcode."' OR geo_it = '".$regcode."' OR geo_all = '".$regcode."') ORDER BY t1.date DESC" );
			  
			        if ( mysql_num_rows( $sh_vk ) > 0 ) {
				      while ( $sh_vk_row = mysql_fetch_array( $sh_vk ) ) {
				  
					    switch ( $sh_vk_row['type_object'] ) {
					      case 1: $prike_vk = 'vk_like'; break;
					      case 2: $prike_vk = 'vk_repost'; break;
					      case 3: $prike_vk = 'vk_group'; break;
					      case 4: $prike_vk = 'vk_friend'; break;
					    }
					    $prike_vk = moneyraund( ( $config[$prike_vk] * $config['factor_vk'] ), 4 );
					  
					    switch ( $sh_vk_row['type_likes'] ) {
					      case 'post': $type_likes_title = 'запись/пост'; break;
					      case 'photo': $type_likes_title = 'фотография'; break;
					      case 'video': $type_likes_title = 'видео'; break;
					    }
					    ?>
				          <script type="text/javascript">
						    function post<?=$sh_vk_row['id']?>_start() {
						      $('#post<?=$sh_vk_row['id']?>_start').fadeOut(0);
							  $('#post<?=$sh_vk_row['id']?>_check').fadeIn(300);
							  var x = screen.width/2 - 1050/2;
							  var y = screen.height/2 - 800/2;
							  window.open('<?=$sh_vk_row['url']?>', '<?=$sh_vk_row['id']?>','width=1050,height=800,left='+x+',top='+y);
						    }
						  </script>
						
					      <div class="card text-xs-center col-sm-3" style="width: 136px; height: 194px; margin-left: 16px;" id="vk_block_<?=$sh_vk_row['id']?>">
					        <div class="card-block" style="height: 118px;">
						      <div class="" ><img src="theme/images/vk_repost_show.png" class="" style="" /></div>
						      <p class="card-text" style="font-size: 13px;"><?=$type_likes_title?></p>
							  <a id="post<?=$sh_vk_row['id']?>_start" href="#" class="btn btn-primary" onclick="post<?=$sh_vk_row['id']?>_start(); return false;">Репостнуть</a>
						      <a id="post<?=$sh_vk_row['id']?>_check" href="#" onclick="post_check(<?=$sh_vk_row['id']?>); return false;" class="btn btn-info btn-sm info-vk-button" style="display: none; font-size: 15px; padding: 4px 12px 10px 12px;" >Проверить</a>
					        </div>
					        <div class="card-footer text-muted">
						      <?=$prike_vk?> <?=$config['valutaname']?>
					        </div>
					      </div>
						<?
				      } 
					
		            } else {
			          echo '<div class="div-end-task-vk" style="width: 730px; margin-top: 25px;"><div class="alert alert-success2" ><i class="fa fa-info-circle" style="font-size: 18px;" aria-hidden="true"></i> В данный момент нет доступных репостов, попробуйте пока выполнить какое нибудь <a class="alert-success2_link" href="/tasks"><b>задание</b></a></div></div>';
		            }
			      ?>
		        
		      </div>
		    </div>
		  <? } else if ( $_GET['type'] == 'like' AND $config_user['vk_access_token'] != '' ) { ?>
		    <div class="manager-vk-menu">
		      <ul class="nav nav-tabs">
		        <li class="nav-item">
			      <a class="nav-link " href="/vkontakte=group"><i class="fa fa-hand-pointer-o " aria-hidden="true"></i> Подписки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=repost"><i class="fa fa-reply-all" aria-hidden="true"></i> Репосты</a>
		        </li>
		        <li class="nav-item ">
			      <a class="nav-link active" href="/vkontakte=like"><i class="fa fa-heart" aria-hidden="true"></i> Лайки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=friend"><i class="fa fa-address-book-o" aria-hidden="true"></i> Добавить в друзья</a>
		        </li>
		      </ul>
		    </div>
		    <script type="text/javascript">
		      function post_check(e) {
			    $.ajax({
			      type: 'POST',
			      url: 'ajax.php?func=vk_check',
			      data: ({
				    id: e,
				    type: 1 
				  }),
			      dataType: 'html',
			      beforeSend: function() {
				    $('.pajax').css({display:'block'});
			      },
			      success: function(data) {
				    if(data == 1) {
				      $('body').Qnotify({text:'Ваш лайк подтвержден!'});
					  $('#vk_block_' + e).remove();
				    } else {
				      $('body').Qnotify({text:data, sound:'error'});
				    }
			      }
			    });
			    return false;
		      }
		    </script>
		  
		    <!--Лайки-->
		    <div class="vk-earnings-block">
		      <div class="row row-vk" >
		        
			      <?
			        $sh_vk = mysql_query( "SELECT * FROM vkontakte t1  WHERE t1.paused = 1 and t1.type_object = 1 and NOT EXISTS ( SELECT ident, iduser FROM vkontakte_temp t2 WHERE t1.id = t2.ident and t2.iduser = '" . $_SESSION['iduser'] . "' ) and id IN (SELECT id FROM vkontakte WHERE geo_ru = '".$regcode."' OR geo_ua = '".$regcode."' OR geo_by = '".$regcode."' OR geo_kz = '".$regcode."' OR geo_ge = '".$regcode."' OR geo_md = '".$regcode."' OR geo_am = '".$regcode."' OR geo_tj = '".$regcode."' OR geo_az = '".$regcode."' OR geo_uz = '".$regcode."' OR geo_pt = '".$regcode."' OR geo_es = '".$regcode."' OR geo_ee = '".$regcode."' OR geo_lv = '".$regcode."' OR geo_lt = '".$regcode."' OR geo_us = '".$regcode."' OR geo_gb = '".$regcode."' OR geo_fr = '".$regcode."' OR geo_de = '".$regcode."' OR geo_cn = '".$regcode."' OR geo_it = '".$regcode."' OR geo_all = '".$regcode."') ORDER BY t1.date DESC" );
			  
			        if ( mysql_num_rows( $sh_vk ) > 0 ) {
				      while ( $sh_vk_row = mysql_fetch_array( $sh_vk ) ) {
				  
					    switch ( $sh_vk_row['type_object'] ) {
					      case 1: $prike_vk = 'vk_like'; break;
					      case 2: $prike_vk = 'vk_repost'; break;
					      case 3: $prike_vk = 'vk_group'; break;
					      case 4: $prike_vk = 'vk_friend'; break;
					    }
					    $prike_vk = moneyraund( ( $config[$prike_vk] * $config['factor_vk'] ), 4 );
					  
					    switch ( $sh_vk_row['type_likes'] ) {
					      case 'post': $type_likes_title = 'запись/пост'; break;
					      case 'photo': $type_likes_title = 'фотография'; break;
					      case 'video': $type_likes_title = 'видео'; break;
					    }
					  
					    ?>
				          <script type="text/javascript">
						    function post<?=$sh_vk_row['id']?>_start() {
						      $('#post<?=$sh_vk_row['id']?>_start').fadeOut(0);
							  $('#post<?=$sh_vk_row['id']?>_check').fadeIn(300);
							  var x = screen.width/2 - 1050/2;
							  var y = screen.height/2 - 800/2;
							  window.open('<?=$sh_vk_row['url']?>', '<?=$sh_vk_row['id']?>','width=1050,height=800,left='+x+',top='+y);
						    }
						  </script>
						
					      <div class="card text-xs-center col-sm-3" style="width: 136px; height: 194px; margin-left: 16px;" id="vk_block_<?=$sh_vk_row['id']?>">
					        <div class="card-block" style="height: 118px;">
						      <div class="" ><img src="theme/images/vk_like_show.png" class="" style="" /></div>
						      <p class="card-text" style="font-size: 13px;"><?=$type_likes_title?></p>
							  <a id="post<?=$sh_vk_row['id']?>_start" href="#" class="btn btn-primary" onclick="post<?=$sh_vk_row['id']?>_start(); return false;">Лайкнуть</a>
						      <a id="post<?=$sh_vk_row['id']?>_check" href="#" onclick="post_check(<?=$sh_vk_row['id']?>); return false;" class="btn btn-info btn-sm info-vk-button" style="display: none; font-size: 15px; padding: 4px 12px 10px 12px;" >Проверить</a>
					        </div>
					        <div class="card-footer text-muted">
						      <?=$prike_vk?> <?=$config['valutaname']?>
					        </div>
					      </div>
						<?
				      } 
					
		            } else {
			          echo '<div class="div-end-task-vk" style="width: 730px; margin-top: 25px;"><div class="alert alert-success2" ><i class="fa fa-info-circle" style="font-size: 18px;" aria-hidden="true"></i> В данный момент нет доступных лайков, попробуйте пока выполнить какое нибудь <a class="alert-success2_link" href="/tasks"><b>задание</b></a></div></div>';
		            }
			      ?>
		        
		      </div>
		    </div>
		  <? } else if ( $_GET['type'] == 'friend' AND $config_user['vk_access_token'] != '' ) { ?>
		    <div class="manager-vk-menu">
		      <ul class="nav nav-tabs">
		        <li class="nav-item">
			      <a class="nav-link " href="/vkontakte=group"><i class="fa fa-hand-pointer-o " aria-hidden="true"></i> Подписки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=repost"><i class="fa fa-reply-all" aria-hidden="true"></i> Репосты</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=like"><i class="fa fa-heart" aria-hidden="true"></i> Лайки</a>
		        </li>
		        <li class="nav-item ">
			      <a class="nav-link active" href="/vkontakte=friend"><i class="fa fa-address-book-o" aria-hidden="true"></i> Добавить в друзья</a>
		        </li>
		      </ul>
		    </div>
		    <script type="text/javascript">
		      function post_check(e) {
			    $.ajax({
			      type: 'POST',
			      url: 'ajax.php?func=vk_check',
			      data: ({
				    id: e,
				    type: 4 
				  }),
			      dataType: 'html',
			      beforeSend: function() {
				    $('.pajax').css({display:'block'});
			      },
			      success: function(data) {
				    if(data == 1) {
				      $('body').Qnotify({text:'Заявка в друзья подтверждена!'});
					  $('#vk_block_' + e).remove();
				    } else {
				      $('body').Qnotify({text:data, sound:'error'});
				    }
			      }
			    });
			    return false;
		      }
		    </script>
		  
		    <!--Друзья-->
		    <div class="vk-earnings-block">
		      <div class="row row-vk" >
		        
			      <?
			        $sh_vk = mysql_query( "SELECT * FROM vkontakte t1  WHERE t1.paused = 1 and t1.type_object = 4 and NOT EXISTS ( SELECT ident, iduser FROM vkontakte_temp t2 WHERE t1.id = t2.ident and t2.iduser = '" . $_SESSION['iduser'] . "' ) and id IN (SELECT id FROM vkontakte WHERE geo_ru = '".$regcode."' OR geo_ua = '".$regcode."' OR geo_by = '".$regcode."' OR geo_kz = '".$regcode."' OR geo_ge = '".$regcode."' OR geo_md = '".$regcode."' OR geo_am = '".$regcode."' OR geo_tj = '".$regcode."' OR geo_az = '".$regcode."' OR geo_uz = '".$regcode."' OR geo_pt = '".$regcode."' OR geo_es = '".$regcode."' OR geo_ee = '".$regcode."' OR geo_lv = '".$regcode."' OR geo_lt = '".$regcode."' OR geo_us = '".$regcode."' OR geo_gb = '".$regcode."' OR geo_fr = '".$regcode."' OR geo_de = '".$regcode."' OR geo_cn = '".$regcode."' OR geo_it = '".$regcode."' OR geo_all = '".$regcode."') ORDER BY t1.date DESC" );
			  
			        if ( mysql_num_rows( $sh_vk ) > 0 ) {
				      while ( $sh_vk_row = mysql_fetch_array( $sh_vk ) ) {
				  
					    switch ( $sh_vk_row['type_object'] ) {
					      case 1: $prike_vk = 'vk_like'; break;
					      case 2: $prike_vk = 'vk_repost'; break;
					      case 3: $prike_vk = 'vk_group'; break;
					      case 4: $prike_vk = 'vk_friend'; break;
					    }
					    $prike_vk = moneyraund( ( $config[$prike_vk] * $config['factor_vk'] ), 4 );
					
					    ?>
				          <script type="text/javascript">
						    function post<?=$sh_vk_row['id']?>_start() {
						      $('#post<?=$sh_vk_row['id']?>_start').fadeOut(0);
							  $('#post<?=$sh_vk_row['id']?>_check').fadeIn(300);
							  var x = screen.width/2 - 1050/2;
							  var y = screen.height/2 - 800/2;
							  window.open('https://vk.com/id<?=$sh_vk_row['url']?>', '<?=$sh_vk_row['id']?>','width=1050,height=800,left='+x+',top='+y);
						    }
						  </script>
						
					      <div class="card text-xs-center col-sm-3" style="width: 136px; height: 201px; margin-left: 16px;" id="vk_block_<?=$sh_vk_row['id']?>">
					        <div class="card-block" style="height: 125px;">
						      <div class="" ><img src="<?=$sh_vk_row['avatar_object']?>" class="img-circle" /></div>
						      <p class="card-text" style="font-size: 13px;"><?= substr( $sh_vk_row['title_object'], 0, 30) ?><? if(mb_strlen( $sh_vk_row['title_object']) >= 21) {?>...<?}?></p>
						      <a id="post<?=$sh_vk_row['id']?>_start" href="#" class="btn btn-primary" onclick="post<?=$sh_vk_row['id']?>_start(); return false;">Добавить</a>
						      <a id="post<?=$sh_vk_row['id']?>_check" href="#" onclick="post_check(<?=$sh_vk_row['id']?>); return false;" class="btn btn-info btn-sm info-vk-button" style="display: none; font-size: 15px; padding: 4px 12px 10px 12px;" >Проверить</a>
					        </div>
					        <div class="card-footer text-muted">
						      <?=$prike_vk?> <?=$config['valutaname']?>
					        </div>
					      </div>
						<?
				      } 
					
		            } else {
			          echo '<div class="div-end-task-vk" style="width: 730px; margin-top: 25px;"><div class="alert alert-success2" ><i class="fa fa-info-circle" style="font-size: 18px;" aria-hidden="true"></i> В данный момент нет доступных заявок добавить в друзья, попробуйте пока выполнить какое <span style="padding-left: 20px;">нибудь <a class="alert-success2_link" href="/tasks"><b>задание</b>.</a></span></div></div>';
		            }
			      ?>
		        
		      </div>
		    </div>
		  <? } else { ?>
		    <script type="text/javascript">
		      function post_check(e) {
			    $.ajax({
			      type: 'POST',
			      url: 'ajax.php?func=vk_check',
			      data: ({
				    id: e,
				    type: 3 
				  }),
			      dataType: 'html',
			      beforeSend: function() {
				    $('.pajax').css({display:'block'});
			      },
			      success: function(data) {
				    if(data == 1) {
				      $('body').Qnotify({text:'Вступление в группу подтверждено!'});
					  $('#vk_block_' + e).remove();
				    } else {
				      $('body').Qnotify({text:data, sound:'error'});
				    }
			      }
			    });
			    return false;
		      }
		    </script>
		  
		    <div class="manager-vk-menu">
		      <ul class="nav nav-tabs">
		        <li class="nav-item">
			      <a class="nav-link active" href="/vkontakte=group"><i class="fa fa-hand-pointer-o " aria-hidden="true"></i> Подписки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=repost"><i class="fa fa-reply-all" aria-hidden="true"></i> Репосты</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=like"><i class="fa fa-heart" aria-hidden="true"></i> Лайки</a>
		        </li>
		        <li class="nav-item">
			      <a class="nav-link" href="/vkontakte=friend"><i class="fa fa-address-book-o" aria-hidden="true"></i> Добавить в друзья</a>
		        </li>
		      </ul>
		    </div>
		
		    <!--Подписки-->
		    <div class="vk-earnings-block">
		      <div class="row row-vk" >
		        
			      <?
			        $sh_vk = mysql_query( "SELECT * FROM vkontakte t1  WHERE t1.paused = 1 and t1.type_object = 3 and NOT EXISTS ( SELECT ident, iduser FROM vkontakte_temp t2 WHERE t1.id = t2.ident and t2.iduser = '" . $_SESSION['iduser'] . "' ) and id IN (SELECT id FROM vkontakte WHERE geo_ru = '".$regcode."' OR geo_ua = '".$regcode."' OR geo_by = '".$regcode."' OR geo_kz = '".$regcode."' OR geo_ge = '".$regcode."' OR geo_md = '".$regcode."' OR geo_am = '".$regcode."' OR geo_tj = '".$regcode."' OR geo_az = '".$regcode."' OR geo_uz = '".$regcode."' OR geo_pt = '".$regcode."' OR geo_es = '".$regcode."' OR geo_ee = '".$regcode."' OR geo_lv = '".$regcode."' OR geo_lt = '".$regcode."' OR geo_us = '".$regcode."' OR geo_gb = '".$regcode."' OR geo_fr = '".$regcode."' OR geo_de = '".$regcode."' OR geo_cn = '".$regcode."' OR geo_it = '".$regcode."' OR geo_all = '".$regcode."') ORDER BY t1.date DESC" );
			  
			        if ( mysql_num_rows( $sh_vk ) > 0 ) {
				      while ( $sh_vk_row = mysql_fetch_array( $sh_vk ) ) {
				  
					    switch ( $sh_vk_row['type_object'] ) {
					      case 1: $prike_vk = 'vk_like'; break;
					      case 2: $prike_vk = 'vk_repost'; break;
					      case 3: $prike_vk = 'vk_group'; break;
					      case 4: $prike_vk = 'vk_friend'; break;
					    }
					    $prike_vk = moneyraund( ( $config[$prike_vk] * $config['factor_vk'] ), 4 );
					
					    ?>
				          <script type="text/javascript">
						    function post<?=$sh_vk_row['id']?>_start() {
						      $('#post<?=$sh_vk_row['id']?>_start').fadeOut(0);
							  $('#post<?=$sh_vk_row['id']?>_check').fadeIn(300);
							  var x = screen.width/2 - 1050/2;
							  var y = screen.height/2 - 800/2;
							  window.open('https://vk.com/<?=$sh_vk_row['url']?>', '<?=$sh_vk_row['id']?>','width=1050,height=800,left='+x+',top='+y);
						    }
						  </script>
						
					      <div class="card text-xs-center col-sm-3" style="width: 175px; height: 241px; margin-left: 16px;" id="vk_block_<?=$sh_vk_row['id']?>">
					        <div class="card-block" style="height: 165px;">
						      <div class="" ><img src="<?=$sh_vk_row['avatar_object']?>" class="img-circle" /></div>
						      <p class="card-text" style="font-size: 13px;"><?= substr( $sh_vk_row['title_object'], 0, 30) ?><? if(mb_strlen( $sh_vk_row['title_object']) >= 21) {?>...<?}?></p>
						      <a id="post<?=$sh_vk_row['id']?>_start" href="#" class="btn btn-primary" onclick="post<?=$sh_vk_row['id']?>_start(); return false;">Подписатся</a>
						      <a id="post<?=$sh_vk_row['id']?>_check" href="#" onclick="post_check(<?=$sh_vk_row['id']?>); return false;" class="btn btn-info btn-sm info-vk-button" style="display: none; font-size: 15px; padding: 4px 12px 10px 12px;" >Проверить</a>
					        </div>
					        <div class="card-footer text-muted">
						      <?=$prike_vk?> <?=$config['valutaname']?>
					        </div>
					      </div>
						<?
				      } 
					
		            } else {
			          echo '<div class="div-end-task-vk" style="width: 730px; margin-top: 25px;"><div class="alert alert-success2" ><i class="fa fa-info-circle" style="font-size: 18px;" aria-hidden="true"></i> В данный момент нет доступных подписок, попробуйте пока выполнить какое нибудь <a class="alert-success2_link" href="/tasks"><b>задание</b></a></div></div>';
		            }
			      ?>
		        
		      </div>
		    </div>
		  <? } 
		  
		  } else {
	        ?>
			  <br/>
			  <div class="alert alert-info" role="alert" style="margin: 0 0 40px 0;">
			    <i class="fa fa-info-circle" aria-hidden="true"></i> 
			    Для доступа в раздел VK Вам нужно привязать свой аккаунт VK в разделе - <a href="/profile" class="link_color">редактирование профиля</a>
			  </div>
			  
			<? 
		  } 
		?>
		
	    <div class="banner_gorizontal banner_gorizontal_fix"><? include_once ROOT_DIR . '/modules/banner468x60/rotator.php';?></div>
	    <? include_once ROOT_DIR . '/modules/statlink/statlink.php';?>
	
	  </article>
	</div>
  <?
}
?>





